Create Reconciliation Rule
POST
https://api.mpay.com.au/receivables/v1/reconciliationrules/create
acceptstringGenerated from available response content types
bodyobject
200successful validation
400<p>Bad Request - The request was invalid or could not be processed.</p>
401<p>Unauthorized - Authentication failed or was not provided.</p>
500<p>Internal Server Error - An unexpected error occurred while processing the request.</p>
curl --request POST \
--url https://api.mpay.com.au/receivables/v1/reconciliationrules/create \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data-raw '{
"reconciliationRuleReference": "RR22348",
"expiryDateTime": "2026-12-31T23:59:59",
"bsb": "802-985",
"accountNumber": "123456789",
"payId": "[email protected]",
"amount": 150,
"minAmount": 100,
"maxAmount": 200
}'